#about-us {
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  gap: 40px 40px;
  max-width: 1130px;
  padding: 100px 15px 100px 15px;
  width: 100%;
  > div {
    display: flex;
    flex: 1 1 300px;
    flex-direction: column;
    &:nth-of-type(1) {
      > p {
        &:nth-of-type(1) {
          font-size: 2.2rem;
          margin: 0px 0px 40px 0px;
        }
      }
    }
    &:nth-of-type(2) {
      > div {
        align-items: center;
        display: flex;
        &:not(:nth-child(1)) {
          margin: 30px 0px 0px 0px;
        }
        > img {
          width: 50px;
        }
        > p {
          flex: 1;
          padding-left: 20px;
        }
      }
    }
  }
}
#about-us-image-bottom {
  background-image: url('/img/people-at-work.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(100vw * 0.2);
  max-height: 300px;
  min-height: 200px;
  position: relative;
  width: 100%;
  &::before {
    content: '';
    background-color: var(--colorBlue);
    /* height: 100%; */
    inset: 0;
    opacity: 0.5;
    position: absolute;
    /* width: 100%; */
  }
}
